import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceFinancialGetFinancialHistory = createAsyncThunk(
  "PROVINCE_FINANCIAL_GET_FINANCIQAL_HISTORY",
  async (d) => {
    const { data, status } = await axios.get(
      "financialdocument/?user_id=" + d + "&all"
    );
    return { data, status };
  }
);
